<!DOCTYPE html>
<html>
	<head>
		<title>Laço Controlado</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
	</head>

	<body>
		<script language="javascript">
			var js_contador=1;
			var js_resposta=true;

			while(js_resposta == true){
				document.write('<p>' + js_contador + '&ordf; Repetição de uma única linha de comando: ');
				js_contador += 1;
				js_resposta = window.confirm('Deseja continuar?');
			}

		</script>
	</body>
</html>